Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-0684

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2014-0684
Last Modified 07 May 2014 11:48:57
Published 07 May 2014 06:55:04
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2014-0684

Summary

Cisco NX-OS 6.2(2) on Nexus 7000 switches allows local users to cause a denial of service via crafted sed input, aka Bug ID CSCui56136.

Vulnerable Systems

Operating System

  • Cisco Nx-os 6.2%282%29


References

CONFIRM - http://tools.cisco.com/security/center/viewAlert.x?alertId=34131

CISCO - 20140505 Cisco Nexus 7000 Denial of Service Vulnerability


Last Updated: 27 May 2016 10:55:16